.about-us-section{
    padding: 80px 20px;
    background: linear-gradient(
    180deg,
    #eaf7ee 0%,
    #ffffff 70%
    );
}

.section-heading{
    text-align: center;
    margin-bottom: 60px;
}

.section-heading h2{
    font-size: 42px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 15px;
    color: #0f172a;
    
}
.section-heading h2::after{
    content: '';
    display: block;
    width: 80px;
    height: 4px;
    background: #166534;
    margin: 16px auto 0;
    border-radius: 20px;
}

.section-heading p{
    max-width: 700px;
    margin: 0 auto;
    color: #64748b;
    line-height: 1.8;
    font-size: 16px;
}

.about-us-grid{
    width: 100%;
    max-width: 100%;
    margin: auto;

    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px;
}

.about-us-card{
    position: relative;

    display: flex;
    flex-direction: column;

    background: #fff;
    border-radius: 20px;
    overflow: hidden;

    text-decoration: none !important;

    border: 1px solid #e5e7eb;
    border-bottom: 5px solid #166534;

    box-shadow: 0 10px 30px rgba(0,0,0,.06);

    transition: all .35s ease;
}

.about-us-card:hover{
    transform: translateY(-10px);

    border-color: #166534;

    box-shadow: 0 25px 50px rgba(0,0,0,.12);
}

.about-us-image{
    display: flex;
    align-items: stretch;
    position: relative;
    height: 300px;
    overflow: hidden;
    line-height: 0;
}

.about-us-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;

    transition: transform .5s ease;
}
.about-us-image::after{
    content: '';
    position: absolute;
    inset: 0;

    background: linear-gradient(
        to top,
        rgba(0,0,0,.30),
        rgba(0,0,0,0)
    );
}

.about-us-card:hover .about-us-image img{
    transform: scale(1.06);
}

.about-us-content{
    flex: 1;
    padding: 28px;
}

.about-us-content h3{
    font-size: 24px;
    font-weight: 700;
    color: #166534;
    margin-bottom: 14px;
}

.about-us-content p{
    font-size: 15px;
    line-height: 1.8;
    color: #475569;
    margin-bottom: 20px;
}


/* REMOVE UNDERLINES */

.about-us-card,
.about-us-card:hover,
.about-us-card:focus,
.about-us-card:visited{
    text-decoration: none !important;
}

.about-us-card h3,
.about-us-card p{
    text-decoration: none !important;
}

/* TABLET */

@media (max-width: 1024px){

    .about-us-grid{
        grid-template-columns: repeat(2, 1fr);
    }

    .about-us-image{
        height: 260px;
    }

}

/* MOBILE */

@media (max-width: 768px){

    .about-us-section{
        padding: 60px 20px;
    }

    .about-us-grid{
        grid-template-columns: 1fr;
        gap: 25px;
    }

    .section-heading h2{
        font-size: 32px;
    }

    .about-us-image{
        height: 220px;
    }

}